<html devsite><head>
    <title>Pixel  /  Nexus のセキュリティに関する公開情報 - 2018 年 8 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018 年 8 月 6 日公開</em></p>

<p>
Pixel / Nexus のセキュリティに関する公開情報には、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">サポート対象の Google Pixel 端末と Nexus 端末</a>（Google 端末）に影響を与えるセキュリティの脆弱性や機能強化の詳細を掲載しています。Google 端末では、セキュリティ パッチレベル 2018-08-05 以降において、この公開情報に掲載されているすべての問題と、2018 年 8 月の Android のセキュリティに関する公開情報に掲載されているすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705" class="external">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<p>
パッチレベル 2018-08-05 へのアップデートは、サポート対象のすべての Google 端末に送信されます。ご利用の端末にこのアップデートを適用することをすべてのユーザーにおすすめします。
</p>
<p class="note">
<strong>注:</strong> Google 端末のファームウェア イメージは、<a href="https://developers.google.com/android/images" class="external">Google デベロッパー サイト</a>で入手できます。
</p>

<h2 id="announcements">お知らせ</h2>
<p>2018 年 8 月の Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性に加えて、Google 端末には、下記のセキュリティの脆弱性に対するパッチも含まれています。パートナーには少なくとも 1 か月前に下記の問題が通知されており、パートナーは端末のアップデートにこうしたパッチを組み込むことができます。</p>

<h2 id="security-patches">セキュリティ パッチ</h2>
<p>
脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP（Android オープンソース プロジェクト）バージョン（該当する場合）を表にまとめています。
該当する場合は、バグ ID の欄に、その問題の対処法として一般公開されている変更内容（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に続く番号で、追加の参照先へのリンクを示します。</p>

<h3 id="framework">フレームワーク</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-1000100</td>
    <td>
<a href="https://android.googlesource.com/platform/external/curl/+/1506c0316973bd95d7832891b1aa2258b52a793d">A-64610131</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="system">システム</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9435</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/51b05b715024adff4fa59ab2e18c0b56c5d3af5e">A-79591688</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9461</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/17a2579a0aa603a3a7d94e5dc64afeb96e430e8f">A-37629504</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9449</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/27b90f4f6fe3811335e9bb4fac4656bc1df49204">A-79884292</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9457</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/a3e94449c8fe0a377b61747b6129fafc930da086">A-72872376</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9441</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/c3c69bed0f76178c640dd8e726967b9cdea5dece">A-74075873</a>
[<a href="https://android.googlesource.com/platform/system/bt/+/3a2799939b2da543ed3a62f29db658cb05f8ad3b">2</a>]
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13322</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/services/Telephony/+/c25745addd19b1549b7ec5bdc46d8bf1a1de37ed">A-67862398</a>
</td>
    <td>DoS</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9447</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/services/Telephony/+/19c48992b79df89c730f3619eb69baf03d449e95">A-79995313</a>
</td>
    <td>DoS</td>
    <td>中</td>
    <td>6.0、6.0.1、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">カーネル コンポーネント</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2018-9462</td>
    <td>A-78364203<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>タッチスクリーン</td>
  </tr>
  <tr>
    <td>CVE-2018-9439</td>
    <td>A-79377438<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ネットワーク スタック</td>
  </tr>
  <tr>
    <td>CVE-2018-9463</td>
    <td>A-78362414<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>タッチスクリーン</td>
  </tr>
  <tr>
    <td>CVE-2018-1068</td>
    <td>A-77902350<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=b71812168571fa55e44cdd0254471331b9c4c4c6">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Netfilter</td>
  </tr>
  <tr>
    <td>CVE-2018-9464</td>
    <td>A-68993267<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Taimen ブートローダー</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2018-11263</td>
    <td>A-79422278<a href="#asterisk">*</a><br />
        QC-CR#2209106</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-8261</td>
    <td>A-35139833<a href="#asterisk">*</a><br />
        QC-CR#2013631</td>
    <td>EoP</td>
    <td>中</td>
    <td>カメラドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-5910</td>
    <td>A-79422277<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=b67e04e3696f05411b7434c8b194895d273b00c5">
QC-CR#2175499</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d9344c2f4b60cf5d4c747c11f3cb0b6f1558db78">2</a>]
</td>
    <td>EoP</td>
    <td>中</td>
    <td>MDSS</td>
  </tr>
  <tr>
    <td>CVE-2018-5909</td>
    <td>A-79421262<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=2c1716c5afd660651724b6088f2e6301272f4926">
QC-CR#2174716</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ローテーター</td>
  </tr>
  <tr>
    <td>CVE-2018-5908</td>
    <td>A-79422409<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=28e5918c60b832091c6b3618747258803cbd3302">
QC-CR#2171758</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=4689d03e5db548d263232c274bf307956207da27">2</a>]
</td>
    <td>EoP</td>
    <td>中</td>
    <td>MDSS</td>
  </tr>
  <tr>
    <td>CVE-2018-5905</td>
    <td>A-79421261<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=6eb2f4f6fde1b210712d6ac66b40b9e7684d77db">
QC-CR#2169715</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Diag ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-5904</td>
    <td>A-79421260<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=88b838c8952ec6414c72449ae15768d15d2606dd">
QC-CR#2184702</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=8e82c0d84ccee87309fd22f8208915f0ba502b26">2</a>]
</td>
    <td>EoP</td>
    <td>中</td>
    <td>電源ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-5903</td>
    <td>A-79421737<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=20365fa599f42f6e1f175d9d5d60d964927c2160">
QC-CR#2185477</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>qcacld 3.0</td>
  </tr>
  <tr>
    <td>CVE-2017-18306</td>
    <td>A-73889358<a href="#asterisk">*</a><br />
        QC-CR#2216399</td>
    <td>ID</td>
    <td>中</td>
    <td>v4l2</td>
  </tr>
  <tr>
    <td>CVE-2017-18307</td>
    <td>A-73888283<a href="#asterisk">*</a><br />
        QC-CR#2026045</td>
    <td>ID</td>
    <td>中</td>
    <td>qcacld-3.0</td>
  </tr>
  <tr>
    <td>CVE-2017-9711</td>
    <td>A-36367253<a href="#asterisk">*</a><br />
        QC-CR#2046006</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA</td>
  </tr>
  <tr>
    <td>CVE-2018-3587</td>
    <td>A-65542521<a href="#asterisk">*</a><br />
        QC-CR#2120605</td>
    <td>EoP</td>
    <td>中</td>
    <td>qcacld-2.0</td>
  </tr>
</tbody></table>

<h3 id="update:-framework">更新: フレームワーク</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13295</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/base/+/da24aa45a8b65a7b9adbe12ff94bf891bdd38825">A-62537081</a>
[<a href="https://android.googlesource.com/platform/packages/apps/PackageInstaller/+/3af01bd93513d902dbb5382b10109fdf3ab29d2d">2</a>]
</td>
    <td>DoS</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="update:-system">更新: システム</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13242</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/f973e707f50adc0c21599e719be06714f808a333">A-62672248</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="update:-qualcomm-components">更新: Qualcomm コンポーネント</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-15817</td>
    <td>A-68992394<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=fe43c2b64ac81199de17efc258e95546cb0546f1">QC-CR#2076603</a>
[<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=8ba78e506e5002cdae525dd544dbf1df0ccce1ef">2</a>]
<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=343a3f28338788c5c91289f53171c1f71f293cd7">QC-CR#2084599</a>
<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=0c21aaa2fefa6c5919813fdd287436dddda54227">QC-CR#2096512</a>
</td>
    <td>RCE</td>
    <td>重大</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問についての回答は以下のとおりです。
</p>
<p>
<strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
セキュリティ パッチレベル 2018-08-05 以降では、セキュリティ パッチレベル 2018-08-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。
</p>
<p id="type">
<strong>2. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>3. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照<em></em>」列に記載した項目には、その参照番号が属す組織を示す接頭辞が含まれる場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照」列の Android バグ ID の横に「*」を付けています。<em></em>この問題のアップデートは、通常、<a href="https://developers.google.com/android/nexus/drivers" class="external">Google デベロッパー サイト</a>から入手できる Pixel / Nexus 端末用最新バイナリ ドライバに含まれています。
</p>
<p>
<strong>5. セキュリティの脆弱性が、この公開情報と「Android のセキュリティに関する公開情報」に分けられているのはなぜですか？</strong>
</p>
<p>
Android 搭載端末の最新のセキュリティ パッチレベルを宣言するためには、Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要です。それ以外の、この公開情報などに掲載されているセキュリティの脆弱性への対処は必要ありません。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 8 月 6 日</td>
   <td>情報公開</td>
  </tr>
</tbody></table>

</body></html>